/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "接続の切り替え";
DLW_EDIT_CONFIG = "コンフィグの編集";
DLW_ADD_SERVER = "サーバーの追加";
DLW_CONNECTIVITY_TEST = "接続テスト";
DLW_UPDATE_SUBSCRIPTIONS = "サブスクリプションを更新";
